Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0763

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-0763
Last Modified 07 Mar 2011 10:05:24
Published 13 Feb 2008 04:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0763

Summary

Stack-based buffer overflow in NPSpcSVR.exe in Larson Network Print Server (LstNPS) 9.4.2 build 105 and earlier allows remote attackers to execute arbitrary code via a long argument in a LICENSE command on TCP port 3114.

Vulnerable Systems

Application

  • Larson Software Technology Network Print Server 9.4.2


References

XF - networkprintserver-npspcsvr-bo(40421)

VUPEN - ADV-2008-0500

BID - 27732

SECUNIA - 28890

MISC - http://aluigi.altervista.org/adv/lstnpsx-adv.txt

BUGTRAQ - 20080211 Format string and buffer-overflow in Lst Network Print Server 9.4.2 build 105


Last Updated: 27 May 2016 10:46:55